» Ubuntu » Paketit

Error

two or more packages specified (libclamav6 hardy-backports)